multiCompile
===============

A small program to quickly compile golang scripts for multiple OS's from either windows or linux.

Running on linux:

```
$> ./multiCompile-linux-amd64 -p ./multiCompile.go 
Dir: ./
File: multiCompile.go
1) Compiling windows-386 - (linux compiler)... Built ./multiCompile-windows-386.exe
2) Compiling windows-amd64 - (linux compiler)... Built ./multiCompile-windows-amd64.exe
3) Compiling linux-386 - (linux compiler)... Built ./multiCompile-linux-386
4) Compiling linux-amd64 - (linux compiler)... Built ./multiCompile-linux-amd64

```

Running on windows:

```
C:\>multiCompile-windows-amd64.exe -p .\multiCompile.go
Dir: .\
File: multiCompile.go
1) Compiling windows-386 - (windows compiler) Built .\multiCompile-windows-386.exe
2) Compiling windows-amd64 - (windows compiler) Built .\multiCompile-windows-amd64.exe
3) Compiling linux-386 - (windows compiler) Built .\multiCompile-linux-386
4) Compiling linux-amd64 - (windows compiler) Built .\multiCompile-linux-amd64

```